<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="42fc5ef0f3fb69b1ef5201e8fcff1ee0">
  <dict>
    <!--2020-03-28 10:53:42.000-->
    <int key="max_message_size">614400</int>
    <!--2020-03-28 10:53:42.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:53:42.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
